.text-image .text-image-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.text-image .image-wrapper {
    width: 50%;
    display: flex;
    position: sticky;
    top: var(--navbarHeight);
    height: 100%;
}

.text-image .image-wrapper img {
    width: auto;
    height: 100%;
    object-fit: cover;
    max-height: 900px;
    width: 100%;
}

.text-image .text-wrapper {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 42px;
    padding: 60px 84px;
    margin: 0 auto;
    max-width: 730px;
}

.text-image .description {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.text-image .text-link {
    display: flex;
    gap: 8px;
    align-items: center;
    font-family: 'owners-xwide';
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 2.08px;
    text-transform: uppercase;
}

.text-image .text-link .icon-arrow {
    display: flex;
}

@media (max-width:1199px) {
    .text-image .text-wrapper {
        padding: 20px 32px;
        border-radius: 0;
    }
}

@media (min-width:992px) {
    .text-image.columns-reverse .text-image-wrapper {
        flex-direction: row-reverse;
    }
}

@media (max-width:991px) {
    .text-image {
        padding: 0 0 60px;
    }

    .text-image .text-image-wrapper {
        gap: 32px;
    }

    .text-image .image-wrapper {
        width: 100%;
        position: relative;
        top: auto;
        padding: 16px;
    }

    .text-image .image-wrapper img {
        border-radius: 3px;
    }

    .text-image .text-wrapper {
        width: 100%;
        gap: 28px;
        padding: 16px;
    }

    .text-image .text-link {
        display: none;
    }
}